.comment_review #top,.comment_fukkan #top{margin-bottom: 10px;_margin-bottom: 0;}
.comment_review #main,.comment_fukkan #main{width: 985px;margin: 0 auto;}

.comment_review .contentstitle_h1{
	width: 985px;
	height: 100px;
	margin-top: 0;
	background: url('/common/img/review/title.png') no-repeat;
	padding: 0;
	position: relative;}
.comment_review .title{position: absolute;top: 20px;left: 25px;}
.comment_review .lead{position: absolute;bottom: 50px;right: 20px;}
.comment_review #top .contentstitle_h1 a{
	display: block;
	width: 197px;
	height: 25px;
	line-height: 1.0;
	overflow: hidden;
	padding: 0;
	float: none;
	margin: 0;
	position: absolute;
	bottom: 15px;
	right: 25px;}
.comment_review #top .contentstitle_h1 a:hover img{margin-top: -25px;}
.comment_review #main{}
.comment_review #main .boxbody .baloonbox,.comment_fukkan #main .boxbody .baloonbox{float: right;}
.commentlistbox{font-size: 12px; margin:10px auto 20px;text-align: left;}
.commenterror .commentlistbox{_text-align: center;}

.commentlistbox .boxhead{padding-top: 15px;}
.detail .commentlistbox .boxhead{padding-bottom:10px;_text-align: center;}
.commentfinish .commentlistbox .boxhead{text-align: center;padding-top: 25px;}
.comment_review .commentlistbox .boxhead{background: url('/common/img/review/commentlist_box_head.png') no-repeat;}
.comment_fukkan .commentlistbox .boxhead{background: url('/common/img/fukkan/commentlist_box_head.png') no-repeat;}
.comment_review .commentlistbox .boxbody{background-color: #c9e9ff;}
.comment_fukkan .commentlistbox .boxbody{background-color: #d5ff8b;}
.comment_review .commentlistbox .boxfoot{background-color:#c9e9ff;}
.comment_fukkan .commentlistbox .boxfoot{background-color:#d5ff8b;}
.commentlistbox .boxbody .invite .baloontext{height: 30px;text-align: center;}
.commentlistbox .boxbody .invite .baloontext img{margin: 0 auto;}





.commentlistbox{width: 975px;}
.commentlist #main .commentlistbox .boxbody{width: 945px;_width: 975px;}
.commentlistbox .boxbody{padding: 5px 15px;}
#main .commentlist .commentlistbox{width: 655px;}
#main.full .commentlist .commentlistbox{width: 975px;}

#main .commentlist .commentlistbox .boxbody{padding: 5px 10px;}
.commentlist #main .commentlistbox .boxbody .baloonbox .boxbody{width: 605px;_width: 635px;}

.detail .commentlist .commentlistbox .boxbody{padding: 0;}

.commentlistbox .boxbody{_zoom: 1;}
.commentlistbox .boxbody:after {content: ''; display: block; clear: both;}
.commentlistbox .boxbody .bookinfo{width: 300px;color: #575757;_text-align: left;float: left;}
.commentlistbox .boxbody .bookimg{width: 110px;margin-left: 5px;float: left;}
.commentlistbox .boxbody .bookimg a{display: block;width: 100px;}
.commentlistbox .boxbody .bookimg span {
	border: 1px solid #dfdfdf;
	display: inline-block;
	font-size: 12px;
	line-height: 1.25;
	text-align: left;
	background: #dfdfdf url('/common/img/etc/noimage.gif') no-repeat center;
	_zoom: 1;}
.commentlistbox .boxbody .booktext{float: left; width: 185px;height: 142px;position: relative;}
.commentlistbox .boxbody .booktext a{text-decoration: none;}
.commentlistbox .boxbody .booktitle{font-size:12px;}
.commentlistbox .boxbody .booktitle a{display:block;}
.commentlistbox .boxbody .booktitle span{display: block;}
.commentlistbox .boxbody .booktitle span span{display: inline;}
.commentlistbox .boxbody .booktitle .booktitle{font-weight: bold;}
.commentlistbox .boxbody .series,
.commentlistbox .boxbody .number,
.commentlistbox .boxbody .subtitle{font-size:10px;white-space: normal;margin: 0 0 2px 0;}
.commentlistbox .boxbody .bookauthor{margin-top: 2px;}
.commentlistbox .bookinfo .comment_finishtext {font-size: 14px; line-height: 1.5;color: #001237;}

.commentlistbox .boxbody .bookdetail_exparea{position: absolute;left: 0;bottom: 0;line-height: 1.5;}

.commentlistbox .boxhead .error_caution{width: 625px;line-height: 25px;margin: 10px auto 0;text-align: center;background-color: #ec5c5c;font-size:14px;font-weight: bold;color: #ffffff;}
.commentlistbox .boxbody .error_errorarea{display: table;font-size: 14px;_width: 0;_white-space: nowrap;margin: 20px auto;_overflow-x: visible;}
.commentlistbox .boxbody .error_errorarea .error_errormessage{display: table;font-size: 14px;background: url('/common/img/etc/form_erroricon.gif') no-repeat left center;margin-bottom: 10px;padding-left: 25px;text-align: left;}

.commentlistbox .boxbody{_text-align: center;}
.commentlistbox .boxbody .baloonbox{width: 635px;margin: 0 auto 10px;font-size: 14px;}
.detail .commentlistbox .boxbody .baloonbox{float: none;}
.commentlistbox .boxbody .baloonbox .boxhead{background: url('/common/img/review/commentlist_baloon_head.png') no-repeat left top;padding-top: 15px;margin: 0;height: auto;_text-align: left;}
.detail .commentlistbox .boxbody .baloonbox .boxhead{padding: 15px 0 0;}
.detail .commentlistbox .boxbody .baloonbox.invite .boxhead{padding: 10px 0 0;}
.commentlistbox .boxbody .baloonbox .boxhead{text-align: left;}
.commentlistbox .boxbody .baloonbox .boxbody div{text-align: center;}
.commentlistbox .boxbody .baloonbox .baloontext{line-height: 1.5;}
.commentlistbox .boxbody .baloonbox .boxhead .baloontext{width: 585px;_width: 635px;font-size: 14px;padding: 5px 25px;background-color:#ffffff;}
.commentlistbox .boxbody .baloonbox .boxbody .baloontext{text-align: left;text-align: justify;text-justify: inter-ideograph;}
.commentlistbox .boxbody .baloonbox.invite .boxbody .baloontext{height: 30px;text-align: center;}
.commentlistbox .boxbody .baloonbox .boxbody{background-color: #ffffff;}

.commentlistbox .boxbody .baloonbox .boxfoot{background: url('/common/img/review/commentlist_baloon_foot.png') no-repeat top;padding: 25px 0 0 0;}
.commentfinish .commentlistbox .boxbody .baloonbox .boxfoot{padding: 12px 0 0 0;_height: 11px;_padding: 0;_font-size: 10px;}
.commentlistbox .boxbody .baloonbox .boxfoot .commentater {font-size:10px;text-align: right;float: right;}
.commentlistbox .boxbody .baloonbox .boxfoot .commentater_official {color: #24436f;font-size:10px;text-align: right;float: right;}
.commentlistbox .boxbody .baloonbox .boxfoot .commentater .date{color: #666666;margin-right: 5px;}

.commentlistbox .boxbody .formarea{width: 625px;margin: 0 auto;float: right;_text-align: left;background: url('/common/img/dotline.gif') repeat-y;}
.commentlistbox form{overflow: hidden;padding-left: 10px;_text-align: center;}
.commentlistbox .formarea .boxhead{height: auto;}
.commentlistbox .formarea .boxbody{_text-align: center;}
.commentlistbox .formarea .boxfoot{text-align: center;}
.commentlistbox .boxbody .formarea .baloonbox .boxfoot{padding: 0; height: 12px;margin-bottom: 10px;}
.commentlistbox .boxbody .baloonbox span{font-size: 10px;color: #808080;}
.commentlistbox .caution {margin-top:15px;text-align: center;color:#5d5d5d;}
.commentlistbox .formrow {_height: 12px;margin-bottom:10px;width: 540px;margin: 0 auto;_text-align: left;}
.commentlistbox .formrow:after {content: ''; display: block; clear: both;}
.commentlistbox .formrow div {overflow: hidden;}
.commentlistbox .formarea .actionbutton{margin: 10px auto 0;}
.commentlistbox .formlabel {font-size: 12px;width: 70px;margin: 10px 0 2px;text-align: justify; text-justify: distribute-all-lines;}
.commentlistbox .forminput {width: 540px;_text-align: left;}
.commentlistbox .forminput label {display: inline-block;color: #5d5d5d;white-space: nowrap;_zoom: 1;margin-left: 10px;}
.commentlistbox .forminput textarea{font-size: 12px;font-family: monospace; width: 530px;}

.commentlistbox .boxfoot{padding: 10px 20px;text-align: center;_zoom: 1;}
.commentlistbox .boxfoot:after {content: ''; display: block; clear: both;}
.commentfinish .commentlistbox .boxfoot{padding: 0 0 20px;}
.commentlist .commentlistbox .boxfoot .actionbutton{float: left;}
.commenterror .commentlistbox .boxfoot .actionbutton,
.commentfinish .commentlistbox .boxfoot .actionbutton{margin: 0 auto 10px;}
.commentlistbox .boxfoot .indexlink{float: right;font-size: 14px;line-height: 30px;}
.commentlistbox .actionbutton{display: block;width: 140px;height: 30px;overflow: hidden;}
.commentlistbox .actionbutton:hover img{margin-top: -30px;}
.commentlistbox .invite .actionbutton{margin: 0 auto;}
.commentlistbox .action{width: 120px;}
.commentlistbox .back{width: 120px;margin: 15px 0 0;}
.commentlistbox .gotop{width: 120px;float: none;}

.commentlistbox .commentarea {_text-align: left;width: 635px;margin: 15px auto 0;line-height: 1.5;}
.commentlistbox .comment_finish_h3 {color: #666666;font-weight: bold;overflow: hidden;margin-bottom: 3px;}
.commentlistbox .comment_finishtext {overflow: hidden;margin-bottom: 5px;}
.commentlistbox .formarea .baloonbox{margin: 0 auto;float: left;}

.finish_box{position: relative;margin: 0 auto;width: 635px;text-align: left;height: 90px;background: url('/common/img/icon/comment_finish_lead_icon.gif') no-repeat 10px 5px;background-color: #fffabf;}
.finish_lead{font-size:14px;font-family: monospace;line-height: 20px;color: #3c230c;padding: 25px 0 0 95px;}
.finish_link{position: absolute; right: 10px; bottom: 5px;}
.finish_link a{width: 120px;display: block;font-size: 12px;background: url('/common/img/icon/linkarrow_left.png') no-repeat left center;padding-left: 8px;}